.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-a2666769-38de-5626-3226-14e017236391 {
overflow: visible !important;
}
.lfr-layout-structure-item-607cae7b-eb57-7bba-57e2-61d6b41684c2 {
display: none !important;
}
.lfr-layout-structure-item-e560d61f-f335-b584-4f83-d89a42a88b9c {
display: none !important;
}
.lfr-layout-structure-item-efecd57b-d8a9-2e60-eef8-160cf804f6d3 {
overflow: visible !important;
}
.sukuk-issuance-hiden-icon .NCGR-i-link:before {
    content: "";
}.lfr-layout-structure-item-1e9efa81-87bb-ece0-e636-b8516828bd51 {
display: none !important;
}
